package agents;
import jade.core.Agent;

public class MyAgent extends Agent {
    @Override
    protected void setup() {
        System.out.println("Hello from " + getLocalName());
        System.out.println("\n\n\n\n\n\n\n\n");
    }
}